Page MenuHomePhabricator

[Story] Improve UI on Special Page Constraint Report
Closed, ResolvedPublic

Description

Use just two colums 'Constraint' and 'Claim', where the constraint name is formattet indicating the status (e.g. bold red for violation).
Use an icon to expand further information.
State params of constraint inside the expanded message.

Event Timeline

Tamslo created this task.Jun 21 2015, 9:59 AM
Tamslo raised the priority of this task from to Needs Triage.
Tamslo updated the task description. (Show Details)
Tamslo moved this task to WBQC Backlog on the Wikibase-Quality board.
Tamslo added a subscriber: Tamslo.
Restricted Application added a project: Wikidata. · View Herald TranscriptJun 21 2015, 9:59 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Tamslo renamed this task from Improve UI to Improve UI on Special Page Constraint Report.Jun 22 2015, 11:24 AM
Tamslo triaged this task as Low priority.
Tamslo set Security to None.

Can you please upload the mockups?

Lydia_Pintscher renamed this task from Improve UI on Special Page Constraint Report to [Story] Improve UI on Special Page Constraint Report.Aug 17 2015, 4:12 PM
Tamslo updated the task description. (Show Details)Aug 17 2015, 4:16 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 2 2017, 5:54 PM
Lydia_Pintscher closed this task as Resolved.Apr 6 2018, 4:20 PM
Lydia_Pintscher claimed this task.